为什么我下载的脚本文件无法运行?

洛爷 分类:CG问答

为什么我下载的脚本文件无法运行?

回复

共1条回复 我来回复
  • 为什么我下载的脚本文件无法运行?
    LinJaHao 评论

    这种情况通常是下载的2.0的脚本文件,因为ZBrush3.0的很多按钮都已经改变了位置,当然2.0的脚本就无法在3.0中使用了。

    1周前 0条评论
开通VIP 享更多特权,CGFamily期待你的加入